CVE-2014-9471

Priority
Description
The parse_datetime function in GNU coreutils allows remote attackers to
cause a denial of service (crash) or possibly execute arbitrary code via a
crafted date string, as demonstrated by the "--date=TZ="123"345" @1" string
to the touch or date command.
Assigned-to
sarnold
Notes
Package
Upstream:released (8.23-1)
Ubuntu 14.04 ESM (Trusty Tahr):released (8.21-1ubuntu5.1)
More Information

Updated: 2019-12-05 18:38:50 UTC (commit dd38ff22974aae499eb50644b9d5a2817483cbdb)